/* Localized versions of Info.plist keys */

CFBundleName = "NTK Plugin";
CFBundleShortVersionString = "3.1.0";
CFBundleGetInfoString = "NTK Plugin version 3.1.0, Copyright 2006-2017 Pluggers Software.";
